@font-face { font-family: 'OpenSansRegular'; src: url('../font/OpenSansRegular.eot'); src: url('../font/OpenSansRegular.eot') format('embedded-opentype'), url('../font/OpenSansRegular.woff2') format('woff2'), url('../font/OpenSansRegular.woff') format('woff'), url('../font/OpenSansRegular.ttf') format('truetype'), url('../font/OpenSansRegular.svg#OpenSansRegular') format('svg'); }
@font-face { font-family: 'OpenSansSemiBold'; src: url('../font/OpenSansSemiBold.eot'); src: url('../font/OpenSansSemiBold.eot') format('embedded-opentype'), url('../font/OpenSansSemiBold.woff2') format('woff2'), url('../font/OpenSansSemiBold.woff') format('woff'), url('../font/OpenSansSemiBold.ttf') format('truetype'), url('../font/OpenSansSemiBold.svg#OpenSansSemiBold') format('svg'); }
@font-face { font-family: 'OpenSansBold'; src: url('../font/OpenSansBold.eot'); src: url('../font/OpenSansBold.eot') format('embedded-opentype'), url('../font/OpenSansBold.woff2') format('woff2'), url('../font/OpenSansBold.woff') format('woff'), url('../font/OpenSansBold.ttf') format('truetype'), url('../font/OpenSansBold.svg#OpenSansBold') format('svg'); }
